	                                                                                                                                                                                                                        
<html>
<head>
<link href="../estilos/estilos.css" type="text/css" rel="stylesheet">
</head>
<script language="javascript">

function pon_prefijo(cdgbar,dscart,exiact) {
	parent.document.form_articulos.cdgbar.value=cdgbar;
	parent.document.form_articulos.dscart.value=dscart;

		parent.buscar_articulos();

    
}


function limpiar() {
	parent.document.form_articulos.cdgbar.value="";
	parent.document.form_articulos.dscart.value="";
	parent.document.getElementById("cdgbar").focus();


}

</script>
<?php include ("../conexion.php"); ?>
<body>
<?php

	$cdgbar=$_GET["cdgbar"];


	 $consulta2 = "SELECT * FROM web_1001 WHERE CDGART=$cdgbar  and estart = 1 ";
     $resultado2 = $mysqli->query($consulta2);
     $fila = $resultado2->fetch_array();
     $nrs = $resultado2->num_rows;

	 

	if ($nrs > 0) {          /////////////////   si encuentra algo ///////////////
		?>
		<script languaje="javascript">
	pon_prefijo("<?php echo  $fila["CDGBAR"] ?>","<?php echo  $fila["DSCART"] ?>",'<?php echo  $fila["EXIACT"] ?>');
	   </script>
<?php

		} else {                                      /////////////////////////   sino encontro lineas  //////////////
	
 ?>
	<script>
	alert ("No existen articulos registrados con este codigo");
				parent.document.getElementById("cdgbar").focus();
				parent.document.getElementById("cdgbar").select();
	limpiar();
	</script>


	<?php 
 }                                                  ///////////////////  cierra que no encontro lineas ///////////////////


?>
</div>
</body>
</html>
